<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000006078674</ID>
<ANCIEN_ID>RKIAV</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/06/07/86/LEGITEXT000006078674.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000357308</CID>
<NUM/>
<NUM_PARUTION/>
<NUM_SEQUENCE>0</NUM_SEQUENCE>
<NOR>BUDZ9200003A</NOR>
<DATE_PUBLI>1992-02-06</DATE_PUBLI>
<DATE_TEXTE>1992-01-09</DATE_TEXTE>
<DERNIERE_MODIFICATION>1992-02-06</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI>0</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>0</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 9 janvier 1992</TITRE>
<TITREFULL>Arrêté du 9 janvier 1992 fixant la forme et les conditions d'établissement du titre justificatif des exportations effectuées par les voyageurs non résidents</TITREFULL>

<ETAT>ABROGE</ETAT>
<DATE_DEBUT>1992-02-06</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000053795071" datesignatexte="2026-04-08" id="LEGIARTI000053808787" naturetexte="ARRETE" nortexte="CPPD2525043A" num="3" numtexte="" sens="cible" typelien="ABROGE">Arrêté du 8 avril 2026 - art. 3 (VD)</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<br/>   Le directeur général des douanes et droits indirects,<br/>
<br/>   Vu le code des douanes, et notamment l'article 95 ;<br/>
<br/>   Vu l'arrêté du 23 novembre 1981 fixant les conditions de l'exonération des taxes sur le chiffre d'affaires pour les exportations de marchandises effectuées par des voyageurs non résidents,<br/>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>J.-D. COMOLLI.<br/>
<br/>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
